.news-list{ font-size:13px; margin:0; padding:0; list-style:none;}
.news-list li{border-bottom:1px dotted #CCC; padding-bottom:10px; padding-top:10px; }
.news-list .news-date-time{display:block; color:#999; font-size:12px;}

.news-list .news-content{padding-left:130px; padding-top:2px;}
.news-list .news-name{font-size:14px; max-height:40px; overflow:hidden; margin-bottom:2px;}
.news-list .news-preview{ font-size:12px; line-height:18px; max-height:53px; overflow:hidden; }

.news-list .preview-pic{ float:left;}

.news-list a {color:#428BCA;}
.news-list a:hover, .news-list a:focus {color:#2a6496;text-decoration:none;}

.news-section{display:block; color:#f79c00; font-size:12px;}

.list-disable{ opacity:0.8;}
.list-disable:hover{ opacity:1;}
.list-disable .MediaThumbImg{
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

@media (max-width: 767px) {
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
	.news-list .preview-content .text{ overflow:hidden; white-space:nowrap; width:200px; text-overflow: ellipsis;}
	.news-list .news-name{font-size:13px; max-height:40px; overflow:hidden; margin-bottom:2px;}
	.news-list .news-preview{ font-size:12px; line-height:18px; max-height:53px; overflow:hidden; }
}
@media (min-width: 1200px) {
	.news-list .preview-content .text{ overflow:hidden; white-space:nowrap; width:250px; text-overflow: ellipsis;}
}
